{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	// "condition": { //模式配置，仅开发期间生效
	// 	"current": 0, //当前激活的模式(list 的索引项)
	// 	"list": [{
	// 		"name": "test", //模式名称
	// 		"path": "pages/componentsC/test/index", //启动页面，必选
	// 		"query": "uuid=c4bba940-f69e-11ea-a419-6bafda9d095e&__id__=1" //启动参数，在页面的onLoad函数里面得到
	// 	}]
	// },
	"pages": [
		{
		    "path" : "pages/login/login",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "验证码登录",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/home/home",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		},
	    {
            "path" : "pages/my/my",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "个人中心",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/login/login_password",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "密码登录",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/subtask/my",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "我的巡查任务",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/subtask/subtaskdetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "任务详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/inspectrecord/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "检查项目",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/inspectrecord/recorddo",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "检查确认",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/inspectrecord/recorddetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "条款详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/inspectrecord/deptreport",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "检查任务",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/document/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "手册资料",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/vod/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "云点播",
                "enablePullDownRefresh": true,
				"onReachBottomDistance":100
            }
            
        }
        ,{
            "path" : "pages/vod/video",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "云点播",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uView",
		"navigationBarBackgroundColor": "#2581e4",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#909399",
		"selectedColor": "#303133",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [{
				"pagePath": "pages/home/home",
				"iconPath": "static/common/home.png",
				"selectedIconPath": "static/common/homec.png",
				"text": "主页"
			},
			/* {
				"pagePath": "pages/vod/video",
				"iconPath": "static/common/play.png",
				"selectedIconPath": "static/common/playc.png",
				"text": "点播"
			}, */
			{
				"pagePath": "pages/my/my",
				"iconPath": "static/common/me.png",
				"selectedIconPath": "static/common/mec.png",
				"text": "个人中心"
			}
		]
	}
}
